body
{
	background: #196EBF url(/designs/harmony/bg.gif) repeat-x top left;
	color: #30302E;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0 5px 0 5px;
	padding: 0px;
}
a:link, body_alink
{
	color: #196EBF;
}
a:visited, body_avisited
{
	color: #196EBF;
}
a:hover, a:active, body_ahover
{
	color: #D4AA18;
}
.page
{
	background: #FFFFFF;
	color: #30302E;
}
td, th, p, li
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #B3B393;
	color: #30302E;
}
.tcat
{
	background: #5090CE url(/designs/harmony/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #D4AA18;
	text-decoration: underline;
}
.thead
{
	background: #FEFEFB url(/designs/harmony/gradients/gradient_thead.gif) repeat-x top left;
	color: #9C9C93;
	font: bold 11px verdana, tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-left: #FFFFFF 1px solid;
}
.thead a:link, .thead_alink
{
	color: #196EBF;
}
.thead a:visited, .thead_avisited
{
	color: #196EBF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #D4AA18;
}
.tfoot
{
	background: #F4F3DE;
}
.alt1, .alt1Active
{
	background: #FBFBF3;
	color: #30302E;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.alt2, .alt2Active
{
	background: #F4F3DE;
	color: #30302E;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.inlinemod
{
	background: #FFFFCC;
	color: #30302E;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #30302E;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	background: #5090CE url(/designs/harmony/bread_bg.gif) repeat-x top left;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link
{
	color: #4e4e4e;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:visited
{
	color: #4e4e4e;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:hover, .navbar a:active
{
	color: #006699;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #196EBF;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #FBFBF3;
	color: #30302E;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #F4F3DE;
	color: #30302E;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #5090CE url(/designs/harmony/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #B3B393;
	color: #30302E;
}
.vbmenu_option
{
	background: #FBFBF3;
	color: #30302E;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #196EBF;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #196EBF;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.underline { text-decoration: underline; }

.clear_header{ clear:right; margin:0; padding:0; height:50px; background:#fff; }

#border_left      { background: url(/images/harmony/border_left.gif) repeat-y top left;  }
#border_right     { background: url(/images/harmony/border_right.gif) repeat-y top right;  }
#border_top_left  { background: url(/images/harmony/border_top_left.gif) no-repeat top left; padding-left:8px;}
#border_top_right { background: url(/images/harmony/border_top_right.gif) no-repeat top right; padding-right:8px;}

#header_bg { background: url(/images/harmony/header_bg.gif); height:83px; }

#logo { background: url(/images/harmony/logo.gif) no-repeat; position:absolute; top:7px;left:40px; width:400px; height:80px; }
#header_right   { margin: 0 10px 0 10px; font:10px tahoma; color:#5B5B55; }

#header_right a:link, #header_right a:visited { color:#5B5B55; text-decoration:underline; }
#header_right a:hover {  text-decoration:none; }

#hr_top { height: 30px; }

#searchfield  { float:right; margin-top:7px; }
#search_bg { float:left; background: url(/images/harmony/search_bg.gif); width:201px; height:17px; margin:0; padding:3px; }

#search_bg_input { color: #B5B595; border:none !important; background:transparent !important; font:11px tahoma; }

#right_buttons { float:right;clear:right; }

#big_buttons { list-style:none; padding:23px 0 0 0; margin:0; display:block; }
#small_buttons { list-style:none; padding:26px 0 0 0; margin:0; display:block;  }

#button_start, #button_com, #button_com_more { float:left; }

#button_start a:link, #button_start a:visited       { display:block; background: url(/images/harmony/button_start.gif); width:97px; height:22px; font: bold 12px tahoma; text-align:center; padding-top:8px;}
#button_com a:link, #button_com a:visited           { display:block; background: url(/images/harmony/button_com.gif); width:89px; height:22px; font: bold 12px tahoma; text-align:center; padding-top:8px; }
#button_com_more a:link, #button_com_more a:visited { display:block; background: url(/images/harmony/button_com_more.gif); width:17px; height:30px;  }

#button_start a:hover  { background: url(/images/harmony/button_start.gif) 0 -30px; }
#button_com a:hover      { background: url(/images/harmony/button_com.gif) 0 -30px; }
#button_com_more a:hover { background: url(/images/harmony/button_com_more.gif) 0 -30px; }

#button_login, #button_usercp { float:left; }

#button_login a:link, #button_login a:visited       { display:block; background: url(/images/harmony/button_login.gif); width:74px; height:19px; font: bold 12px tahoma;  padding:4px 0 0 26px; margin-right:3px; text-decoration:none; }
#button_usercp a:link, #button_usercp a:visited           { display:block; background: url(/images/harmony/button_usercp.gif); width:116px; height:19px; font: bold 12px tahoma;  padding:4px 0 0 26px; text-decoration:none; }


#button_login a:hover  { background: url(/images/harmony/button_login.gif) 0 -23px; }
#button_usercp a:hover      { background: url(/images/harmony/button_usercp.gif) 0 -23px; }

#bread_bg { background: url(/images/harmony/bread_bg.gif);  height:27px; }
#bread { height:21px;font:10px tahoma; color:#5B5B55; padding:6px 0 0 0; }
#nav_b {background: url(/images/harmony/nav_b.gif);  height:6px; }

#bread_bg ul { list-style:none;  margin:0 0 0 10px; padding:0; border-left:1px solid #B3B393; height:27px; }
.nav_b_bg { float:left; }

.nav_b_bg a:link, .nav_b_bg a:visited    { display:block;   height:19px; font: bold 11px tahoma; text-align:center; padding:6px 6px 0 6px; color:#5B5B55; text-decoration:none; border-right:1px solid #B3B393; border-left:1px solid #fff; margin-top:1px; float:left;}

.nav_b_bg a:hover  { background: url(/images/harmony/bread_bg_hover.gif);color:#196EBF; }

.cat_s_bg { background: url(/images/harmony/cat_s_bg.gif); height:4px; font-size:0; }
.cat_s_left { background: url(/images/harmony/cat_s_left.gif) no-repeat top left; height:4px; font-size:0;}
.cat_s_right { background: url(/images/harmony/cat_s_right.gif) no-repeat top right; height:4px; font-size:0;}

.popup {  background:#fff; border:1px solid #B3B393; }
.popup ul { list-style:none; margin:0; padding:0;}
.menu_popup a:link, .menu_popup a:visited{ display:block; background: url(/images/harmony/popup.gif); height:20px; padding: 4px 0 0 6px; width:178px; font: bold 11px tahoma; color: #5B5B55; text-decoration:none; }
.menu_popup a:hover{ background: url(/images/harmony/popup_hover.gif); }

.welcome { position:absolute; font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; top:30px; right:40px; }
.seed_big, .leech_big, .ratio_big, .null_big { font-size: 12px; }
.seed_med, .leech_med, .ratio_med, .null_med { font-size: 11px; }
.seed_small, .leech_small, .ratio_small, .null_small  { font-size: 10px; }

.seed, .seed_med, .seed_small, .seed_big { color: #009900; }
.leech, .leech_med, .leech_small, .leech_big { color: #196EBF; }
.ratio, .ratio_med, .ratio_small, .ratio_big { color: #D4AA18; }
.null, .null_med, .null_small, .null_big {color: #9C9C93;}
.badstat { color: red; }
